<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20040311</CreaDate><CreaTime>15054400</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{EDA2A2F5-E2F2-4D27-B045-C5E481AB9C5D}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\IMAP06\Projects\DNR\a_ph2\group25\Henry\Delivery\Henry_Roads</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\IMAP06\Projects\DNR\a_ph2\group25\Henry\Delivery\Henry_Roads</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">E:\Projects\DNR\a_ph2\group25\Henry\Roads\Henry_Roads</srcused><date Sync="TRUE">20040311</date><time Sync="TRUE">15054400</time></procstep></lineage></dataqual></metadata>
